rematch - Bug #796
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] User dang ché duoc accept, muc publish suggest van enable button matching
12/23/2024 07:25 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:

1. Tai man home

2. User click matching dang ch¢ accept

3. User click lai button matching ctia publish trén

0 Két qua hién tai:
3. Button matching van enable

0 Két qua mong mudn:
3. Button matching chi enable khi publish dugc chon 2 user chua cé matching hodc matching =2

History

#1 - 12/23/2024 07:25 AM - Nguyén Tra
- File 76.mp4 added

#2 - 12/23/2024 11:07 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#3 - 12/24/2024 02:03 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

Files

76.mp4 633 KB 12/23/2024 Nguyén Tra
